@subheading gsasl_ctx_get
@anchor{gsasl_ctx_get}
@deftypefun {Gsasl *} {gsasl_ctx_get} (Gsasl_session * @var{sctx})
@var{sctx}: libgsasl session handle

Get the libgsasl handle given a libgsasl session handle.

@strong{Return value:} Returns the libgsasl handle given a libgsasl session handle.

@strong{Deprecated:} This function is not useful with the new 0.2.0 API.
@end deftypefun

